@charset "UTF-8";
/* line 1, ../sass/partials/_utilities.scss */
.ir {
  color: transparent !important;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
/* line 8, ../sass/partials/_utilities.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

/* line 13, ../sass/partials/_utilities.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 17, ../sass/partials/_utilities.scss */
.image-container {
  margin-bottom: 30px;
}

/* line 20, ../sass/partials/_utilities.scss */
.section-container {
  padding-top: 70px;
}
@media (max-width: 991px) {
  /* line 20, ../sass/partials/_utilities.scss */
  .section-container {
    padding-top: 40px;
  }
}

/* line 26, ../sass/partials/_utilities.scss */
.text-right {
  text-align: right;
}

/* line 29, ../sass/partials/_utilities.scss */
.item {
  margin-bottom: 30px;
}

/* line 32, ../sass/partials/_utilities.scss */
.clear-sm {
  clear: both;
  margin: 0;
  border: none;
}

/* line 37, ../sass/partials/_utilities.scss */
.clear-md {
  display: none;
  border: none;
}

@media (min-width: 992px) {
  /* line 42, ../sass/partials/_utilities.scss */
  .clear-md {
    clear: both;
    margin: 0;
    display: block;
  }

  /* line 47, ../sass/partials/_utilities.scss */
  .clear-sm {
    display: none;
  }
}
@media (min-width: 1300px) {
  /* line 52, ../sass/partials/_utilities.scss */
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  /* line 58, ../sass/partials/_utilities.scss */
  .right-padding {
    padding-right: 45px;
  }
}
/* line 62, ../sass/partials/_utilities.scss */
.date {
  color: #999;
  font-size: 16px;
  font-weight: 300;
}

/* line 7, ../sass/main.scss */
header {
  position: relative;
  z-index: 100;
}
/* line 11, ../sass/main.scss */
header .logo {
  background: url("../img/logo.png") center no-repeat;
  width: 226px;
  height: 123px;
  display: block;
  margin: 29px 0 37px;
  float: left;
  background-size: 226px;
}
@media (max-width: 991px) {
  /* line 22, ../sass/main.scss */
  header .logo {
    background: url("../img/logo.png") center no-repeat;
    width: 194px;
    height: 105px;
    background-size: contain;
    margin: 29px auto 27px;
    float: none;
  }
}
/* line 32, ../sass/main.scss */
header #search-wrapper {
  margin-top: 13px;
}
/* line 35, ../sass/main.scss */
header #SearchForm_SearchForm {
  float: right;
  position: relative;
  margin: 0;
}
/* line 40, ../sass/main.scss */
header #SearchForm_SearchForm_Search {
  width: 260px;
  line-height: 57px;
  height: 57px;
  padding: 0 10px;
  background: none;
  font-size: 15px;
}
/* line 47, ../sass/main.scss */
header #SearchForm_SearchForm_Search:focus {
  outline: none;
}
/* line 51, ../sass/main.scss */
header #SearchForm_SearchForm_action_results {
  border: none;
  background: #da2128;
  background: transparent;
  height: 57px;
  width: 57px;
  min-width: 57px;
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
  text-indent: -9999px;
}
/* line 65, ../sass/main.scss */
header #SearchForm_SearchForm_Search_Holder {
  margin-bottom: 0;
}
/* line 68, ../sass/main.scss */
header #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder:after {
  font-family: fontAwesome;
  content: '\f002';
  position: absolute;
  height: 57px;
  width: 57px;
  line-height: 57px;
  text-align: center;
  top: 0px;
  right: 0px;
  font-size: 22px;
}
/* line 80, ../sass/main.scss */
header #SearchForm_SearchForm_Search::-ms-clear {
  display: none;
}
/* line 84, ../sass/main.scss */
header #search_btn {
  display: none;
}
@media (max-width: 991px) {
  /* line 89, ../sass/main.scss */
  header #search-wrapper #SearchForm_SearchForm {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 0;
    margin-left: 0;
    width: 0;
    display: none;
  }
  /* line 98, ../sass/main.scss */
  header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder:after {
    display: none;
  }
  /* line 101, ../sass/main.scss */
  header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder #SearchForm_SearchForm_Search {
    width: 260px;
    background: #ffffff;
    line-height: 68px;
    height: 68px;
  }
  /* line 109, ../sass/main.scss */
  header #search-wrapper.on {
    width: auto;
  }
  /* line 111, ../sass/main.scss */
  header #search-wrapper.on #SearchForm_SearchForm {
    display: block;
    width: auto;
  }
  /* line 115, ../sass/main.scss */
  header #search-wrapper.on #search_btn:after {
    content: '\f00d';
  }
  /* line 119, ../sass/main.scss */
  header #search-wrapper #search_btn {
    width: 80px;
    height: 68px;
    display: block;
    margin-right: 0;
    font-family: fontAwesome;
    content: '\f002';
    font-size: 20px;
    line-height: 68px;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border: 0;
  }
  /* line 133, ../sass/main.scss */
  header #search-wrapper #search_btn:after {
    font-size: 24px;
    font-family: fontAwesome;
    content: '\f002';
    line-height: 44px;
  }
}
/* line 142, ../sass/main.scss */
header .icon-link {
  float: right;
  font-size: 16px;
  margin: 20px 44px 0 0;
}
/* line 146, ../sass/main.scss */
header .icon-link:hover {
  color: #000;
}
@media (max-width: 991px) {
  /* line 151, ../sass/main.scss */
  header .icon-link {
    display: none;
  }
}

/* line 157, ../sass/main.scss */
button.menu-button {
  display: none;
  width: 68px;
  height: 68px;
  text-align: center;
  z-index: 200;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  border: none;
}
/* line 168, ../sass/main.scss */
button.menu-button:before {
  content: '\f0c9';
  font-family: fontAwesome;
  font-size: 28px;
}
/* line 173, ../sass/main.scss */
button.menu-button span {
  display: none;
}

/* line 179, ../sass/main.scss */
.active_menu button.menu-button:before {
  content: '\f00d';
}
/* line 182, ../sass/main.scss */
.active_menu button.menu-button span {
  display: none !important;
}

@media (max-width: 991px) {
  /* line 187, ../sass/main.scss */
  button.menu-button {
    display: block;
  }
}
/* line 192, ../sass/main.scss */
.main-menu {
  clear: right;
  float: right;
  margin-top: 40px;
}
/* line 197, ../sass/main.scss */
.main-menu .secondary {
  display: none;
}
/* line 201, ../sass/main.scss */
.main-menu a {
  display: block;
  border: 0;
  font-size: 18px;
  text-decoration: none;
  color: #000;
  padding: 14px 18px;
  text-transform: uppercase;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
/* line 212, ../sass/main.scss */
.main-menu .container {
  position: relative;
}
/* line 216, ../sass/main.scss */
.main-menu ul.nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 220, ../sass/main.scss */
.main-menu ul.nav li {
  position: relative;
  float: left;
}
/* line 223, ../sass/main.scss */
.main-menu ul.nav li a {
  padding-left: 40px;
  background: url(../img/menu-icon.png) no-repeat left center;
  margin-left: 60px;
  background-size: 23px;
}
/* line 228, ../sass/main.scss */
.main-menu ul.nav li a:hover {
  background: url(../img/menu-icon.png) no-repeat left center;
  background-size: 23px;
}
/* line 232, ../sass/main.scss */
.main-menu ul.nav li a:focus {
  background: url(../img/menu-icon.png) no-repeat left center;
  background-size: 23px;
}
/* line 238, ../sass/main.scss */
.main-menu ul.nav ul {
  position: absolute;
  top: 100%;
  left: -9999px;
  width: 250px;
  z-index: 10;
  background: #16263f;
  padding: 3px 0;
}
/* line 246, ../sass/main.scss */
.main-menu ul.nav ul li {
  position: static;
  float: none;
}
/* line 249, ../sass/main.scss */
.main-menu ul.nav ul li a {
  font-size: 14px;
  color: #fff;
  padding: 13px 20px;
}
/* line 256, ../sass/main.scss */
.main-menu ul.nav:hover ul {
  left: 0;
}
/* line 259, ../sass/main.scss */
.main-menu ul.nav:last-child:hover ul {
  left: auto;
  right: 0;
}
/* line 265, ../sass/main.scss */
.main-menu .mobile-contact {
  display: none;
}

@media (max-width: 1199px) {
  /* line 273, ../sass/main.scss */
  .main-menu ul.nav li a {
    margin-left: 25px;
  }
}
@media (max-width: 991px) {
  /* line 281, ../sass/main.scss */
  .main-menu {
    margin: 0;
    float: none;
  }
  /* line 285, ../sass/main.scss */
  .main-menu .primary {
    padding-bottom: 20px;
  }
  /* line 291, ../sass/main.scss */
  .main-menu ul.nav li a {
    margin-left: 25px;
    padding-right: 25px;
  }
  /* line 298, ../sass/main.scss */
  .main-menu.open {
    position: absolute;
    top: 160px;
    width: 100%;
    left: 0;
    z-index: 100;
  }
  /* line 305, ../sass/main.scss */
  .main-menu.open .primary {
    padding-bottom: 0;
  }
  /* line 308, ../sass/main.scss */
  .main-menu.open .secondary {
    display: block;
  }
  /* line 312, ../sass/main.scss */
  .main-menu.open ul.nav li {
    float: none;
    background: #2f2927;
  }
  /* line 316, ../sass/main.scss */
  .main-menu.open ul.nav li.current {
    background: #737373;
  }
  /* line 318, ../sass/main.scss */
  .main-menu.open ul.nav li.current a {
    text-decoration: none;
  }
  /* line 323, ../sass/main.scss */
  .main-menu.open ul.nav li a {
    margin: 0;
    background: none;
    padding-left: 22px;
    color: #fff;
  }
  /* line 328, ../sass/main.scss */
  .main-menu.open ul.nav li a:after {
    font-family: fontAwesome;
    content: "\f105";
    float: right;
  }
  /* line 337, ../sass/main.scss */
  .main-menu.open .mobile-contact {
    display: none;
  }
  /* line 342, ../sass/main.scss */
  .main-menu .mobile-contact {
    display: block;
    margin-left: -24px;
    margin-right: -24px;
  }
  /* line 346, ../sass/main.scss */
  .main-menu .mobile-contact .col-xs-6 {
    padding: 0;
  }
  /* line 348, ../sass/main.scss */
  .main-menu .mobile-contact .col-xs-6:last-child a {
    background: #da2128;
  }
  /* line 351, ../sass/main.scss */
  .main-menu .mobile-contact .col-xs-6 a {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    background: #2f2927;
    padding: 0;
    text-align: center;
    color: #fff;
  }

  /* line 363, ../sass/main.scss */
  .active_menu #menu_bg {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(47, 41, 39, 0.6);
    z-index: 80;
  }
}
@media (max-width: 767px) {
  /* line 374, ../sass/main.scss */
  .main-menu ul.nav li {
    float: none;
  }
}
/* line 379, ../sass/main.scss */
.main-menu li.current > a,
.main-menu li.section > a,
.main-menu a:hover,
.main-menu a:focus,
.main-menu .open > a,
.main-menu .open > a:hover,
.main-menu .open > a:focus {
  text-decoration: underline;
}

/* line 389, ../sass/main.scss */
.slick-slider {
  margin-bottom: 0;
}
/* line 391, ../sass/main.scss */
.slick-slider .slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
/* line 395, ../sass/main.scss */
.slick-slider .slide a {
  text-decoration: none;
  color: #fff;
}
/* line 399, ../sass/main.scss */
.slick-slider .slide .description {
  height: 600px;
  margin-top: 100px;
  color: #fff;
}
/* line 403, ../sass/main.scss */
.slick-slider .slide .description h2 {
  color: #fff;
}
/* line 407, ../sass/main.scss */
.slick-slider .slide .slide-image {
  display: none;
}
@media (max-width: 767px) {
  /* line 407, ../sass/main.scss */
  .slick-slider .slide .slide-image {
    display: block;
    height: 266px;
    background-size: cover;
  }
}
@media (max-width: 767px) {
  /* line 416, ../sass/main.scss */
  .slick-slider .slide .container {
    background: #fff;
  }
  /* line 419, ../sass/main.scss */
  .slick-slider .slide .description {
    height: auto !important;
    margin: 40px 0;
    color: #000;
  }
  /* line 423, ../sass/main.scss */
  .slick-slider .slide .description h2 {
    color: #000;
  }
}
/* line 429, ../sass/main.scss */
.slick-slider .slick-arrow {
  font-size: 40px;
  width: 70px;
  height: 70px;
  background: rgba(0, 0, 0, 0.6);
  line-height: 70px;
  display: block;
  position: absolute;
  z-index: 50;
  top: 50%;
  color: #fff;
  text-align: center;
  cursor: pointer;
}
@media (max-width: 767px) {
  /* line 429, ../sass/main.scss */
  .slick-slider .slick-arrow {
    width: 44px;
    height: 44px;
    line-height: 44px;
  }
}
/* line 448, ../sass/main.scss */
.slick-slider .slick-arrow.prev {
  left: 0;
}
/* line 451, ../sass/main.scss */
.slick-slider .slick-arrow.next {
  right: 0px;
}

@media (max-width: 767px) {
  /* line 457, ../sass/main.scss */
  .slick-slider.homepage .slick-arrow {
    top: 20%;
  }
}

/* line 464, ../sass/main.scss */
.slick-slider.landingpage .slide {
  height: 984px;
  position: relative;
}
@media (max-width: 991px) {
  /* line 464, ../sass/main.scss */
  .slick-slider.landingpage .slide {
    height: auto !important;
  }
}
/* line 470, ../sass/main.scss */
.slick-slider.landingpage .slide .slide-image {
  display: none;
}
@media (max-width: 991px) {
  /* line 470, ../sass/main.scss */
  .slick-slider.landingpage .slide .slide-image {
    display: block;
    height: 266px;
    background-size: cover;
  }
}
/* line 478, ../sass/main.scss */
.slick-slider.landingpage .slide .description {
  background: rgba(255, 255, 255, 0.8);
  bottom: 46px;
  width: 100%;
  position: absolute;
  left: 0;
  margin: 0;
  height: auto !important;
  padding: 30px 0;
  color: #000;
  font-size: 16px;
}
@media (max-width: 991px) {
  /* line 478, ../sass/main.scss */
  .slick-slider.landingpage .slide .description {
    position: static;
    background: #fff;
  }
}
/* line 493, ../sass/main.scss */
.slick-slider.landingpage .slide .description p {
  margin: 0;
}
/* line 497, ../sass/main.scss */
.slick-slider.landingpage .slide .description .icon-link {
  float: right;
}
@media (max-width: 991px) {
  /* line 497, ../sass/main.scss */
  .slick-slider.landingpage .slide .description .icon-link {
    display: none;
  }
}

/* line 510, ../sass/main.scss */
.slideshow.page .slick-arrow {
  width: 45px;
  height: 45px;
  line-height: 45px;
  top: auto;
  bottom: 0;
}
/* line 517, ../sass/main.scss */
.slideshow.page .slick-arrow.next {
  right: auto;
  left: 45px;
}

/* line 523, ../sass/main.scss */
.top-content {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d7d9e+0,d6d5dd+100 */
  background: #6d7d9e;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNmQ3ZDllIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q2ZDVkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-45deg, #6d7d9e 0%, #d6d5dd 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #6d7d9e 0%, #d6d5dd 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #6d7d9e 0%, #d6d5dd 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d7d9e', endColorstr='#d6d5dd',GradientType=1 );
  /* IE6-8 fallback on horizontal gradient */
  color: #fff;
  padding-bottom: 40px;
}
/* line 535, ../sass/main.scss */
.top-content h1 {
  color: #fff;
  margin-top: 40px;
}
/* line 539, ../sass/main.scss */
.top-content h2, .top-content h3, .top-content h4, .top-content h5, .top-content h6, .top-content .date {
  color: #fff;
}

/* line 543, ../sass/main.scss */
#Breadcrumbs {
  text-transform: uppercase;
}
/* line 545, ../sass/main.scss */
#Breadcrumbs ul {
  list-style: none;
  font-size: 13px;
  padding: 20px 0 10px;
  border-bottom: solid 1px #fff;
}
/* line 550, ../sass/main.scss */
#Breadcrumbs ul li {
  float: left;
  margin-right: 5px;
}
/* line 553, ../sass/main.scss */
#Breadcrumbs ul li a {
  padding: 10px 5px 10px 0;
  text-decoration: none;
  color: #fff;
  display: inline-block;
}
/* line 560, ../sass/main.scss */
#Breadcrumbs ul li.current {
  padding: 10px 5px 10px 0;
}

/* line 570, ../sass/main.scss */
footer {
  margin-bottom: 60px;
}
@media (max-width: 991px) {
  /* line 570, ../sass/main.scss */
  footer {
    margin-bottom: 0;
  }
}
/* line 576, ../sass/main.scss */
footer .footer1 {
  margin-top: 50px;
  padding-top: 63px;
  background: #332d2b;
  color: #fff;
}
@media (min-width: 1200px) {
  /* line 582, ../sass/main.scss */
  footer .footer1 .col-md-7 {
    width: 54%;
  }
  /* line 585, ../sass/main.scss */
  footer .footer1 .col-md-5 {
    width: 46%;
    padding-left: 55px;
  }
}
/* line 591, ../sass/main.scss */
footer .footer1 .row {
  margin-left: 0;
  margin-right: 0;
}
/* line 596, ../sass/main.scss */
footer .footer1 h3 {
  color: #fff;
  text-transform: capitalize;
}
/* line 600, ../sass/main.scss */
footer .footer1 .icon-link {
  color: #fff;
  float: right;
}
/* line 606, ../sass/main.scss */
footer .footer1 .image-container a img {
  margin: 0 3px 5px 0;
  width: 189px;
}
@media (max-width: 1299px) {
  /* line 606, ../sass/main.scss */
  footer .footer1 .image-container a img {
    width: 32%;
  }
}
@media (max-width: 480px) {
  /* line 606, ../sass/main.scss */
  footer .footer1 .image-container a img {
    width: 48%;
  }
}
/* line 618, ../sass/main.scss */
footer .footer1 .image-container a:last-child img {
  margin-right: 0;
}
@media (max-width: 480px) {
  /* line 618, ../sass/main.scss */
  footer .footer1 .image-container a:last-child img {
    display: none;
  }
}
/* line 625, ../sass/main.scss */
footer .footer1 form {
  position: relative;
  margin-bottom: 60px;
}
/* line 628, ../sass/main.scss */
footer .footer1 form .field {
  margin-bottom: 25px;
}
@media (max-width: 480px) {
  /* line 628, ../sass/main.scss */
  footer .footer1 form .field {
    margin-bottom: 10px;
  }
}
/* line 634, ../sass/main.scss */
footer .footer1 form input {
  background: #332d2b;
  height: 45px;
  line-height: 45px;
}
/* line 638, ../sass/main.scss */
footer .footer1 form input:placeholder {
  text-transform: capitalize !important;
}
/* line 641, ../sass/main.scss */
footer .footer1 form input:-webkit-input-placeholder {
  text-transform: capitalize !important;
}
/* line 645, ../sass/main.scss */
footer .footer1 form input:-moz-placeholder {
  text-transform: capitalize !important;
}
/* line 649, ../sass/main.scss */
footer .footer1 form input::-moz-placeholder {
  text-transform: capitalize !important;
}
/* line 653, ../sass/main.scss */
footer .footer1 form input:-ms-input-placeholder {
  text-transform: capitalize !important;
}
/* line 657, ../sass/main.scss */
footer .footer1 form button {
  position: absolute;
  bottom: 25px;
  right: 0;
  margin: 0;
  height: 45px;
  min-height: 45px;
  line-height: 45px;
  min-height: auto;
  border: solid 1px #fff;
  color: #fff;
  padding-right: 35px;
  background: #332d2b url(../img/icon-w.png) no-repeat right center;
  min-width: 130px;
}
/* line 671, ../sass/main.scss */
footer .footer1 form button:hover {
  background: #da2128 url(../img/icon-w.png) no-repeat right center;
}
@media (max-width: 480px) {
  /* line 676, ../sass/main.scss */
  footer .footer1 form button {
    position: static;
    width: 100%;
    background-position: 70% center;
  }
  /* line 680, ../sass/main.scss */
  footer .footer1 form button:hover {
    background-position: 70% center;
  }
}
/* line 687, ../sass/main.scss */
footer .footer2 {
  background: #ebebeb;
  padding: 30px 0 40px;
  border-top: solid 1px #da2128;
}
@media (max-width: 991px) {
  /* line 687, ../sass/main.scss */
  footer .footer2 {
    text-align: center;
  }
}
/* line 694, ../sass/main.scss */
footer .footer2 a {
  color: #000;
}
/* line 696, ../sass/main.scss */
footer .footer2 a:hover {
  color: #da2128;
}
/* line 700, ../sass/main.scss */
footer .footer2 p {
  margin: 0;
}
/* line 703, ../sass/main.scss */
footer .footer2 ul {
  float: right;
  padding: 0;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  /* line 703, ../sass/main.scss */
  footer .footer2 ul {
    float: none;
    margin-top: 35px;
  }
}
/* line 711, ../sass/main.scss */
footer .footer2 ul li {
  float: left;
  list-style: none;
  margin-left: 44px;
}
@media (max-width: 991px) {
  /* line 711, ../sass/main.scss */
  footer .footer2 ul li {
    float: none;
    display: block;
    background: none;
  }
}
/* line 722, ../sass/main.scss */
footer .footer2 .copyright {
  clear: both;
  text-align: right;
  font-size: 13px;
}
@media (max-width: 991px) {
  /* line 722, ../sass/main.scss */
  footer .footer2 .copyright {
    text-align: center;
  }
}
@media (min-width: 768px) {
  /* line 731, ../sass/main.scss */
  footer .footer2 .copyright, footer .footer2 .design-development {
    display: inline-block;
  }
  /* line 734, ../sass/main.scss */
  footer .footer2 .copyright + p {
    display: inline-block;
    margin: 0 5px;
  }
}
@media (min-width: 992px) {
  /* line 740, ../sass/main.scss */
  footer .footer2 .footer-notes {
    clear: right;
    text-align: right;
  }
}

/* line 748, ../sass/main.scss */
nav.bottom {
  background: #2f2927;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 50;
  border-top: solid 1px #666;
}
/* line 758, ../sass/main.scss */
nav.bottom ul.nav li {
  float: left;
}
/* line 760, ../sass/main.scss */
nav.bottom ul.nav li a {
  padding: 0 40px;
  line-height: 60px;
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
}
/* line 766, ../sass/main.scss */
nav.bottom ul.nav li a:hover, nav.bottom ul.nav li a:focus {
  background: #da2128;
  text-decoration: none !important;
}
@media (max-width: 1299px) {
  /* line 760, ../sass/main.scss */
  nav.bottom ul.nav li a {
    padding: 0 22px;
  }
}
/* line 775, ../sass/main.scss */
nav.bottom ul.nav li:last-child a {
  background: #da2128;
  text-decoration: none !important;
}
/* line 781, ../sass/main.scss */
nav.bottom ul.nav li.current a {
  text-decoration: underline;
}

@media (max-width: 991px) {
  /* line 788, ../sass/main.scss */
  nav.bottom {
    display: none;
  }
}
/* line 794, ../sass/main.scss */
.key img.key_h {
  width: auto !important;
  max-width: none;
}
/* line 798, ../sass/main.scss */
.key .description {
  background: #f1f1f1;
  position: relative;
}
/* line 801, ../sass/main.scss */
.key .description .inner {
  padding: 48px 30px 20px 20px;
}
/* line 804, ../sass/main.scss */
.key .description .traiangle {
  content: '';
  position: absolute;
  left: -80px;
  padding-right: 40px;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 329px 40px;
  border-color: transparent transparent #f1f1f1;
}
/* line 816, ../sass/main.scss */
.key .description address {
  font-size: 22px;
}

/* line 822, ../sass/main.scss */
.installer .key .row {
  position: relative;
}
/* line 824, ../sass/main.scss */
.installer .key .row .tab {
  position: relative;
  width: 100%;
  z-index: 1;
}
@media (min-width: 992px) {
  /* line 830, ../sass/main.scss */
  .installer .key .row #tab-2 {
    position: absolute;
  }
}
/* line 834, ../sass/main.scss */
.installer .key .row .tab.active {
  z-index: 20;
}
/* line 838, ../sass/main.scss */
.installer .key .inner {
  padding: 30px 30px 0 20px;
}

/* line 842, ../sass/main.scss */
.installer .member-image {
  max-width: 170px;
  height: auto;
  width: 100%;
}

@media (max-width: 991px) {
  /* line 850, ../sass/main.scss */
  .key > .row > .col-md-6 {
    height: auto !important;
  }
  /* line 854, ../sass/main.scss */
  .key img.key_h {
    width: 100% !important;
    max-width: none;
    height: auto !important;
  }
  /* line 859, ../sass/main.scss */
  .key .description {
    height: auto !important;
  }
  /* line 861, ../sass/main.scss */
  .key .description .traiangle {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 868, ../sass/main.scss */
  .key > .row > .col-md-6 {
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 874, ../sass/main.scss */
.homepage .feature {
  background: #60130b url("../img/home-feature-bg.png") no-repeat center bottom;
  color: #fff;
  padding: 90px 0 70px;
}
@media (max-width: 991px) {
  /* line 874, ../sass/main.scss */
  .homepage .feature {
    padding: 60px 0 40px;
  }
}
/* line 15, ../sass/partials/_mixins.scss */
.homepage .feature h1, .homepage .feature h2, .homepage .feature h3 {
  color: #fff;
}
/* line 19, ../sass/partials/_mixins.scss */
.homepage .feature .image-container img {
  padding: 7px;
  background: rgba(255, 255, 255, 0.3);
}
/* line 23, ../sass/partials/_mixins.scss */
.homepage .feature .image-container p {
  display: block;
  text-align: right;
  margin-top: 23px;
}
/* line 29, ../sass/partials/_mixins.scss */
.homepage .feature .icon-link {
  color: #fff;
}

/* line 878, ../sass/main.scss */
.landingpage .feature {
  background: #352f2d url("../img/landing-feature-bg.png") no-repeat center bottom;
  color: #fff;
  padding: 90px 0 70px;
}
@media (max-width: 991px) {
  /* line 878, ../sass/main.scss */
  .landingpage .feature {
    padding: 60px 0 40px;
  }
}
/* line 15, ../sass/partials/_mixins.scss */
.landingpage .feature h1, .landingpage .feature h2, .landingpage .feature h3 {
  color: #fff;
}
/* line 19, ../sass/partials/_mixins.scss */
.landingpage .feature .image-container img {
  padding: 7px;
  background: rgba(255, 255, 255, 0.3);
}
/* line 23, ../sass/partials/_mixins.scss */
.landingpage .feature .image-container p {
  display: block;
  text-align: right;
  margin-top: 23px;
}
/* line 29, ../sass/partials/_mixins.scss */
.landingpage .feature .icon-link {
  color: #fff;
}

@media (max-width: 991px) {
  /* line 882, ../sass/main.scss */
  .homepage .feature .image-container p,
  .landingpage .feature .image-container p {
    text-align: left;
  }
}
/* line 888, ../sass/main.scss */
.searchQuery {
  margin-top: 40px;
}

/* line 891, ../sass/main.scss */
#SearchResults {
  padding: 40px 0 0;
  list-style: none;
}
/* line 894, ../sass/main.scss */
#SearchResults li {
  margin-bottom: 40px;
  padding-bottom: 30px;
  border-bottom: solid 1px #ccc;
}
/* line 898, ../sass/main.scss */
#SearchResults li h4, #SearchResults li p {
  margin-bottom: 20px;
}

/* line 903, ../sass/main.scss */
address {
  margin-bottom: 0;
  padding-bottom: 20px;
}
/* line 906, ../sass/main.scss */
address span, address a {
  display: block;
}

/* line 910, ../sass/main.scss */
#map {
  width: 100%;
  height: 300px;
  border: solid 10px #f1f1f1;
}

/* line 915, ../sass/main.scss */
#map-close {
  width: 152px;
  height: 40px;
  position: absolute;
  top: -40px;
  right: 15px;
  background: #f1f1f1;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  display: none;
}

/* line 929, ../sass/main.scss */
.tab.active #map-close {
  display: block;
}

/* line 933, ../sass/main.scss */
.gm-style-iw * {
  display: block;
}

/* line 936, ../sass/main.scss */
.gm-style-iw h4, .gm-style-iw p {
  margin: 0;
  padding: 0;
}

/* line 940, ../sass/main.scss */
.gm-style-iw a {
  color: #4272db;
}

/* line 945, ../sass/main.scss */
.member span, .member a {
  display: block;
}
/* line 948, ../sass/main.scss */
.member a {
  text-transform: uppercase;
}

@media (max-width: 991px) {
  /* line 954, ../sass/main.scss */
  .installersholder #mapwapper {
    margin: 20px 20px 0;
  }
}
/* line 959, ../sass/main.scss */
.installersholder #map {
  height: 650px;
  border: none;
}
@media (max-width: 480px) {
  /* line 959, ../sass/main.scss */
  .installersholder #map {
    height: 400px;
  }
}
/* line 967, ../sass/main.scss */
.installersholder h3 {
  font-size: 22px;
}
/* line 969, ../sass/main.scss */
.installersholder h3 span {
  font-size: 18px;
}

/* line 975, ../sass/main.scss */
form {
  margin-bottom: 50px;
}
/* line 977, ../sass/main.scss */
form .Form_ContactForm_error {
  color: #da2128;
  border: solid 1px #da2128;
  padding: 5px 10px;
}
/* line 982, ../sass/main.scss */
form .field {
  margin-bottom: 13px;
}
/* line 984, ../sass/main.scss */
form .field.file label, form .field.checkbox label {
  display: block !important;
}
/* line 989, ../sass/main.scss */
form label {
  display: none;
  font-weight: 100;
}
/* line 993, ../sass/main.scss */
form input[type=text], form input[type=email], form input[type=password], form textarea {
  width: 100%;
  border: solid 1px #ccc;
  padding: 12px;
  -webkit-appearance: none;
  border-radius: 0;
}
/* line 1000, ../sass/main.scss */
form .message.required, form .message.validation {
  color: #da2128;
}

/* line 1005, ../sass/main.scss */
#MemberLoginForm_LoginForm label {
  display: block;
}

/* line 1010, ../sass/main.scss */
.gallery .button-group {
  padding-bottom: 24px;
  border-bottom: solid 3px #f1f1f1;
  margin-bottom: 57px;
  font-size: 16px;
}
/* line 1015, ../sass/main.scss */
.gallery .button-group h2 {
  font-size: 24px;
  float: left;
  margin-right: 70px;
}
@media (max-width: 991px) {
  /* line 1015, ../sass/main.scss */
  .gallery .button-group h2 {
    float: none;
  }
}
/* line 1023, ../sass/main.scss */
.gallery .button-group label {
  margin: 0 39px 0 12px;
}
/* line 1026, ../sass/main.scss */
.gallery .button-group ul {
  padding-left: 0;
  list-style-type: none;
}
/* line 1030, ../sass/main.scss */
.gallery .button-group li:not(first-of-type) {
  margin-top: 10px;
}
@media (min-width: 768px) {
  /* line 1034, ../sass/main.scss */
  .gallery .button-group li {
    display: inline-block;
    margin-top: 0;
  }
}
/* line 1042, ../sass/main.scss */
.gallery #gallery-container .element-item h3 {
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
  margin: 20px 0 40px;
}
/* line 35, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item a {
  position: relative;
  display: block;
}
/* line 39, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item img {
  width: 100%;
  height: auto;
  max-width: none;
}
/* line 44, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item .dark-bg {
  opacity: 0;
}
/* line 46, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item .dark-bg .icon-link {
  display: none;
}
/* line 51, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg {
  opacity: 1;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  border: solid 6px #000;
}
/* line 61, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-type {
  width: 100%;
  height: 100%;
  display: table;
}
/* line 66, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 70, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-cell .icon-link {
  display: block;
  background: none;
  color: #fff;
  margin-right: 0;
}
/* line 75, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-cell .icon-link:before {
  content: "";
  font-family: fontAwesome;
  color: #fff;
  font-weight: normal;
  font-size: 18px;
  margin-right: 9px;
}

@media (min-width: 768px) {
  /* line 1053, ../sass/main.scss */
  .GalleryItemsPage #gallery-container {
    margin: 0 15px;
  }
  /* line 1055, ../sass/main.scss */
  .GalleryItemsPage #gallery-container div {
    padding-right: 0;
    padding-left: 0;
  }
}
/* line 1061, ../sass/main.scss */
.fancybox-skin {
  padding: 8px !important;
  border-radius: 0;
}
/* line 1064, ../sass/main.scss */
.fancybox-skin .fancybox-title-float-wrap {
  position: relative;
  right: auto;
  margin-bottom: 0;
  text-align: left;
}
/* line 1069, ../sass/main.scss */
.fancybox-skin .fancybox-title-float-wrap .child {
  background: transparent;
  color: #000;
  text-shadow: none;
  margin-right: 0;
  padding: 35px 27px;
  white-space: normal;
  line-height: 1.2;
  font-weight: normal;
}
/* line 1078, ../sass/main.scss */
.fancybox-skin .fancybox-title-float-wrap .child span {
  text-transform: uppercase;
  font-weight: bold;
}
/* line 1084, ../sass/main.scss */
.fancybox-skin .fancybox-close {
  width: 154px;
  height: 40px;
  background: #fff;
  top: -40px;
  right: 0;
}
/* line 1090, ../sass/main.scss */
.fancybox-skin .fancybox-close:after {
  content: 'X CLOSE';
  text-align: center;
  line-height: 40px;
  width: 154px;
  display: block;
  color: #000;
  font-weight: bold;
  font-size: 18px;
}
/* line 1103, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-nav span {
  width: 70px;
  height: 70px;
  background: rgba(0, 0, 0, 0.6);
}
/* line 1107, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-nav span:after {
  font-family: fontAwesome;
  color: #fff;
  font-size: 40px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  display: block;
}
/* line 1120, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-prev span {
  left: 0;
}
/* line 1122, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-prev span:after {
  content: '\f104';
}
/* line 1128, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-next span {
  right: 0;
}
/* line 1130, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-next span:after {
  content: '\f105';
}

/* line 1139, ../sass/main.scss */
.itemblocks h3 {
  font-size: 20px;
}
@media (max-width: 991px) {
  /* line 1143, ../sass/main.scss */
  .itemblocks .row > div:last-child {
    display: none;
  }
}

/* line 1149, ../sass/main.scss */
.productsholder .item {
  margin-bottom: 50px;
}
/* line 1152, ../sass/main.scss */
.productsholder ul {
  padding-left: 15px;
}

@media (min-width: 992px) {
  /* line 1158, ../sass/main.scss */
  #MemberLoginForm_LoginForm {
    width: 50%;
  }
}
/* line 1162, ../sass/main.scss */
#MemberLoginForm_LoginForm .checkbox input[type="checkbox"] {
  margin-left: 0;
}

@media screen and (max-height: 575px) {
  /* line 1168, ../sass/main.scss */
  #rc-imageselect, .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
/* line 1176, ../sass/main.scss */
.files-container .row:not(:first-of-type) {
  margin-top: 60px;
}

/* line 1180, ../sass/main.scss */
.newsarticles .item {
  margin-bottom: 60px;
}

/* line 1185, ../sass/main.scss */
.SubsitesVirtualPage ul {
  padding-left: 15px;
}
/* line 1188, ../sass/main.scss */
.SubsitesVirtualPage .files-container img {
  width: 96px;
  height: auto;
}

/* line 1194, ../sass/main.scss */
#PageNumbers {
  text-align: center;
}
/* line 1196, ../sass/main.scss */
#PageNumbers .current, #PageNumbers a {
  padding: 12px;
}

@media (min-width: 768px) {
  /* line 1202, ../sass/main.scss */
  p.success {
    width: 150px;
    height: auto;
    float: right;
  }

  /* line 1207, ../sass/main.scss */
  h2.success {
    float: left;
    width: 550px;
  }
  /* line 1210, ../sass/main.scss */
  h2.success + h3 {
    clear: both;
  }
}
@media print {
  /* line 1217, ../sass/main.scss */
  header, footer, #Breadcrumbs, #home-animation, #landing-animation, #map, form {
    display: none;
  }

  /* line 1220, ../sass/main.scss */
  a[href]:after {
    content: "";
  }
}
